body {
  overflow: scroll;
}
#dancing-logo {
  width: 200px;
  height: 200px;
  background-image: url('/build/img/logo/logo.svg');
  margin: 0 auto;
  -webkit-backface-visibility: hidden;
  position: relative;
}
#dancing-logo a {
  width: 100%;
  height: 100%;
  display: block;
}
#dance-floor {
  padding: 50px 0;
  display: block;
}
#page,
#content {
  width: 700px;
}
#content {
  padding-top: 0;
  line-height: 1.5;
  padding-bottom: 200px;
}
a button {
  cursor: pointer;
  padding: 2px 6px;
  line-height: 1em;
  font-weight: 500;
}
#hero {
  margin: 0 auto;
  text-align: center;
}
